Colocar Resposta 
 
Avaliação do Tópico:
  • 0 votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Pipplware 6.1
03-01-2019, 00:48
Mensagem: #42
RE: Pipplware 6.1
(03-01-2019 00:12)mjrocha Escreveu:  Boas,
Antes de mais, sendo o meu primeiro post no fórum, agradeço desde já o vosso trabalho com o pipplware, que já uso há uns anos e pelo vosso site também, que também sigo ainda há mais tempo.

Fiz o update para Pipplware 6.1, o que demorou umas boas horas, mas no final do processo deu-me uma mensagem de erro:
Código:
Update not possible. There was an error during the update! Please check the log, follow the instructions, and try again. Rebooting and updating again may fix the problem automatically.

Quando cliquei no OK, apareceu outra mensagem:
Código:
LOG: /etc/pipplware/update.log
E: Sub-process /usr/bin/dpkg returned an error code (1)

Entretanto, ao reiniciar, apareceu-me o menu do pipplware 6.1 e entrou no Kodi 17, mas com uma mensagem mal abriu o Kodi:
Código:
Version Check: Your version 0.6.1 of the Python cryptography module is too old. You need at least version 1.7. Please upgrade your operating system.

Então, fiz de novo o update. Ao final de bastante tempo, acabou por ficar parado no processo de update nos 80% e quando carreguei enter, a linha de comandos apareceu no sítio onde estava a percentagem a correr. Reiniciei e depois disso, cada vez que tentei iniciar deu-me o erro:
Código:
opt/retropie/supplimentary/emulationstation/emulationstation: error while loading shared libraries: libboost_date_time.so.1.55.0: cannot open shared object file: No such file or directory

E ficava na linha de comandos. Tentei de novo fazer update, desta vez pela linha de comandos e apesar de ter demorado de novo um bom tempo, deu novamente um erro.
Segue o link do log:
http://paste.debian.net/1058391

O que deverei fazer?
Agradeço desde já a ajuda.

Boas, desde já agradeçemos o teu apoio.
Então é o seguinte: Do PiPplware 6.0 para o 6.1, há uma actualização do sistema operativo que é a base do PiPplware, que é o Debian/Raspbian, do Jessie para o Stretch. Como tal tal, é muita coisa que é actualizada, são 2 anos de diferença entre estes dois sistemas operativos. A probabilidade de existir algum problema entre o update é alguma, principalmente se o utilizador instalar software adicional ou se não tem um cartão SD e/ou fonte de alimentação de qualidade.

Então, para resolver o teu problema a primeira coisa a fazer, segundo o log, é correres no terminal o seguinte comando:
Código:
sudo apt --fix-broken install
Se o comando der algum erro, coloca aqui o output sff.

Depois para resolveres o problema do Emulation Station, executa o seguinte no terminal:
Código:
cd RetroPie-Setup
sudo ./retropie_setup.sh
E vais a "Manage Packages" -> "Core" -> "emulationstation" -> "Update from binary". Reinicia no final.

Está atento ao que aparece no terminal, e qualquer erro que dê, coloca aqui o log ou uma foto.
Boa sorte.
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Colocar Resposta 


Mensagem neste Tópico
Pipplware 6.1 - dsantos - 19-09-2018, 22:16
RE: Pipplware 6.1 - Caldeira - 27-09-2018, 16:16
RE: Pipplware 6.1 - Caldeira - 27-09-2018, 16:30
RE: Pipplware 6.1 - dsantos - 27-09-2018, 16:18
RE: Pipplware 6.1 - dsantos - 27-09-2018, 16:46
RE: Pipplware 6.1 - Caldeira - 27-09-2018, 17:22
RE: Pipplware 6.1 - valente274 - 29-09-2018, 11:19
RE: Pipplware 6.1 - dsantos - 29-09-2018, 13:37
RE: Pipplware 6.1 - valente274 - 02-10-2018, 16:49
RE: Pipplware 6.1 - dsantos - 02-10-2018, 16:52
RE: Pipplware 6.1 - valente274 - 02-10-2018, 17:04
RE: Pipplware 6.1 - dsantos - 03-10-2018, 23:34
RE: Pipplware 6.1 - joaogoncalo - 23-10-2018, 01:52
RE: Pipplware 6.1 - dsantos - 23-10-2018, 09:06
RE: Pipplware 6.1 - joaogoncalo - 23-10-2018, 12:58
RE: Pipplware 6.1 - dsantos - 23-10-2018, 14:01
RE: Pipplware 6.1 - joaogoncalo - 23-10-2018, 16:59
RE: Pipplware 6.1 - dsantos - 24-10-2018, 16:59
RE: Pipplware 6.1 - joaogoncalo - 24-10-2018, 18:14
RE: Pipplware 6.1 - dsantos - 29-10-2018, 21:24
RE: Pipplware 6.1 - joaogoncalo - 29-10-2018, 21:41
RE: Pipplware 6.1 - dsantos - 30-10-2018, 17:54
RE: Pipplware 6.1 - joaogoncalo - 30-10-2018, 23:22
RE: Pipplware 6.1 - dsantos - 31-10-2018, 01:11
RE: Pipplware 6.1 - joaogoncalo - 31-10-2018, 10:51
RE: Pipplware 6.1 - dsantos - 31-10-2018, 17:39
RE: Pipplware 6.1 - joaogoncalo - 31-10-2018, 18:14
RE: Pipplware 6.1 - dsantos - 31-10-2018, 18:42
RE: Pipplware 6.1 - joaogoncalo - 22-11-2018, 17:05
RE: Pipplware 6.1 - dsantos - 22-11-2018, 17:27
RE: Pipplware 6.1 - joaogoncalo - 22-11-2018, 17:41
RE: Pipplware 6.1 - dsantos - 22-11-2018, 17:54
RE: Pipplware 6.1 - joaogoncalo - 22-11-2018, 19:04
RE: Pipplware 6.1 - dsantos - 22-11-2018, 19:14
RE: Pipplware 6.1 - joaogoncalo - 22-11-2018, 19:37
RE: Pipplware 6.1 - dsantos - 23-11-2018, 03:16
RE: Pipplware 6.1 - joaogoncalo - 23-11-2018, 03:59
RE: Pipplware 6.1 - joaogoncalo - 30-11-2018, 18:14
Pipplware 6.1 - freemanpt - 12-12-2018, 02:21
RE: Pipplware 6.1 - dsantos - 12-12-2018, 22:09
RE: Pipplware 6.1 - mjrocha - 03-01-2019, 00:12
RE: Pipplware 6.1 - dsantos - 03-01-2019 00:48
RE: Pipplware 6.1 - mjrocha - 03-01-2019, 17:22
RE: Pipplware 6.1 - dsantos - 03-01-2019, 20:33
RE: Pipplware 6.1 - mjrocha - 03-01-2019, 23:31
RE: Pipplware 6.1 - dsantos - 03-01-2019, 23:37
RE: Pipplware 6.1 - mjrocha - 04-01-2019, 08:21
RE: Pipplware 6.1 - hemateca - 08-01-2019, 19:33
RE: Pipplware 6.1 - terrible - 20-01-2019, 01:19
RE: Pipplware 6.1 - dsantos - 20-01-2019, 01:26
RE: Pipplware 6.1 - terrible - 20-01-2019, 01:37
RE: Pipplware 6.1 - dsantos - 20-01-2019, 01:41
RE: Pipplware 6.1 - terrible - 20-01-2019, 01:44
RE: Pipplware 6.1 - terrible - 20-01-2019, 02:12
RE: Pipplware 6.1 - valente274 - 02-03-2019, 17:16
Pipplware 6.1 - LRob - 11-04-2019, 12:26
RE: Pipplware 6.1 - LRob - 16-04-2019, 18:45
RE: Pipplware 6.1 - Cabox - 26-05-2019, 17:48
RE: Pipplware 6.1 - josetuga - 20-06-2019, 18:16
RE: Pipplware 6.1 - Negubill - 06-07-2019, 03:59

Saltar Fórum:


Utilizadores a ver este tópico: 1 Visitante(s)